Bug 1850910 - Add perl-Exporter-Lite to EPEL8
Summary: Add perl-Exporter-Lite to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Exporter-Lite
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1850793
TreeView+ depends on / blocked
 
Reported: 2020-06-25 07:18 UTC by Petr Pisar
Modified: 2020-07-12 00:51 UTC (History)
3 users (show)

Fixed In Version: perl-Exporter-Lite-0.08-14.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-12 00:51:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2020-06-25 07:18:53 UTC
I need perl-Exporter-Lite for perl-Time-Duration-Parse in EPEL8. Could you please build it there? If you give me (ppisar) permissions in dist-git, I can do it instead of you.

Comment 1 Fedora Update System 2020-06-26 20:48:43 UTC
FEDORA-EPEL-2020-5483ddb660 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5483ddb660

Comment 2 Fedora Update System 2020-06-27 03:17:32 UTC
FEDORA-EPEL-2020-5483ddb660 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5483ddb660

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-07-12 00:51:34 UTC
FEDORA-EPEL-2020-5483ddb660 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.